Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the rebootTime parameter in the sysScheduleRebootSet function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the bandwidth parameter in the wifiRadioSetIndoor function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the time parameter in the sysTimeInfoSet function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the time parameter in the sysLogin function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the lanGw parameter in the lanCfgSet function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Tenda i29 v1.0 V1.0.0.5 was discovered to contain a buffer overflow via the ip parameter in the spdtstConfigAndStart function.
Max CVSS
9.8
Published
2023-12-20
Updated
2023-12-22
EPSS
0.12%
Buffer Overflow vulnerability in Tenda AX1803 v.1.0.0.1 allows a remote attacker to execute arbitrary code via the wpapsk_crypto parameter in the function fromSetWirelessRepeat.
Max CVSS
9.8
Published
2023-11-27
Updated
2023-12-01
EPSS
0.20%
Tenda i6 V1.0.0.8(3856) is vulnerable to Buffer Overflow via /goform/WifiMacFilterSet.
Max CVSS
7.5
Published
2023-11-30
Updated
2023-12-05
EPSS
0.05%
Tenda i6 V1.0.0.8(3856) is vulnerable to Buffer Overflow via /goform/wifiSSIDget.
Max CVSS
7.5
Published
2023-11-30
Updated
2023-12-05
EPSS
0.05%
A buffer overflow in the HTTP server component of Tenda RX9 Pro v22.03.02.20 might allow an authenticated attacker to overwrite memory.
Max CVSS
7.1
Published
2023-11-07
Updated
2023-11-16
EPSS
0.04%
Buffer Overflow vulnerability in Tenda AC10V4 v.US_AC10V4.0si_V16.03.10.13_cn_TDC01 allows a remote attacker to cause a denial of service via the mac parameter in the GetParentControlInfo function.
Max CVSS
9.8
Published
2023-09-18
Updated
2023-09-21
EPSS
0.15%
Tenda AX3 v16.03.12.11 has a stack buffer overflow vulnerability detected at function form_fast_setting_wifi_set. This vulnerability allows attackers to cause a Denial of Service (DoS) via the ssid parameter.
Max CVSS
7.5
Published
2023-08-25
Updated
2023-08-29
EPSS
0.05%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via the function "sub_7D858."
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via the function "initIpAddrInfo." In the function, it reads in a user-provided parameter, and the variable is passed to the function without any length check.
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function sub_90998.
Max CVSS
9.8
Published
2023-08-28
Updated
2023-08-29
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function 'sub_34FD0.' In the function, it reads user provided parameters and passes variables to the function without any length checks.
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function 'formWifiBasicSet.'
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function "sub_73004."
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tengda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function "R7WebsSecurityHandler."
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function "add_white_node,"
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 US_AC6V1.0BR_V15.03.05.16_multi_TD01.bin is vulnerable to Buffer Overflow via function "fromGetWirelessRepeat."
Max CVSS
9.8
Published
2023-08-30
Updated
2023-09-07
EPSS
0.09%
Tenda AC6 v15.03.05.19 is vulnerable to Buffer Overflow as the Index parameter does not verify the length.
Max CVSS
9.8
Published
2023-10-03
Updated
2023-10-06
EPSS
0.09%
Tenda AC23 Vv16.03.07.45_cn is vulnerable to Buffer Overflow via sub_450A4C function.
Max CVSS
9.8
Published
2023-08-25
Updated
2023-08-29
EPSS
0.09%
Tenda AC15 V1.0BR_V15.03.05.18_multi_TD01 was discovered to contain a buffer overflow via the function FUN_00010e34().
Max CVSS
9.8
Published
2023-08-18
Updated
2023-08-23
EPSS
0.09%
Tenda WH450 v1.0.0.18 was discovered to contain a buffer overflow via the function fgets.
Max CVSS
9.8
Published
2023-08-18
Updated
2023-08-23
EPSS
0.09%
58 vulnerabilities found
1 2 3
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!